
Advertising - Feature #2146

Make ads not visible to search engines

04 Feb 2013 00:46 - Andriy Lesyuk

Status: Closed Start date: 04 Feb 2013

Priority: Normal Due date: 18 Aug 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.2.0   

External issue:    

Description

As far as I remember HTML comments or something like this can be used for this purpose.

Associated revisions

Revision 20 - 18 Aug 2013 13:51 - Andriy Lesyuk

Implemented loading ads through JavaScript (closes #2146)

History

#1 - 17 Aug 2013 15:26 - Andriy Lesyuk

- Status changed from Incomplete to Open

The best option is to use JavaScript though.

#2 - 18 Aug 2013 13:51 - Andriy Lesyuk

- Due date set to 18 Aug 2013

- Status changed from Open to Closed

- % Done changed from 0 to 100
